Gå till huvudinnehållet
D-Link / PRODUCT DOSSIER

D-Link DGS-1210-10MP

D-Link DGS-1210-10MP Switch
SKU: DGS121010MP

D-Link DGS-1210-10MP Switch — Switch. Minne (RAM): 128 MB. Detaljerade tekniska specifikationer, hårdvarukompatibilitet och prisuppdelning.

Minne (RAM)
128 MB
Visa specifikationer Köp på Amazon →

Du kan meddela oss om någon teknisk information saknas eller är felaktig.

De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.

D-Link DGS-1210-10MP Switch

Minne (RAM)
128 MB
01 / LÄR KÄNNA PRODUKTEN

Utan att gå vilse i detaljerna.

Den viktigaste informationen på ett ögonblick. Alla tekniska detaljer finns nedan.

01 / Minne (RAM)

128 MB

Minne (RAM)

Tekniska specifikationer

Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
Auto MDI/MDI-X
Ja
Auto MDI MDI-X
Ja
Anslutningsgateway-spegling
Ja
Anslutningsklustrering
Ja
10G stöd
Nej
Trädprotokollens varaktighet
Ja
ARP-styrning
Ja
Koppar-Ethernet-kablage-teknologi
Åtkomstkontrollista Acl Regler
768
Total effekt på Ethernet-hölje
130 W
Antal Power PoE-ingångar på Ethernet Plus
8
Power over Ethernet Poe stöd
Ja
Fiber-Ethernet-kabeldragningsteknik
100BASE-FX, 1000BASE-X
Sök IGMP
Ja
QoS-stöd för tjänstekvalitet
Ja
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
Grundläggande typ av öppning/stängning RJ 45 Ethernet ingång
Wi-Fi-standarder
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Kommunikations-LED-indikatorer
Fiberoptisk Anslutning
SFP
IP-MAC-portbindning
Ja
Stödda kabeltyper
Cat5, Cat5e
Framföringshastighet
14,88 Mpps
Uppgraderbar inbyggd programvara
Ja
MTBF-intervall
1274005 Timmar
Cykelskydd
Ja
Säkerhet
CB, UL, BSMI, CCC
Säkerhetsalgoritm stöds
802.1x RADIUS, EAP, MD5, PEAP, SNMP, SSH-2, SSL/TLS, TTLS
Följsamhetsförklaringar
Icke-driftsfuktighet
AC-ingångsfrekvens
AC-ingångsspänning
Driftsfuktighetsområde
0 - 95%
Maximal strömförbrukning
Driftstemperaturområde
-5 - 50 °C
Adresstabellens storlek
Djup
Bredd
Jumbo-ramar
10000
Stöd för jumbo-frame
Ja
Maximal kabel längd
100 m
Webbaserad hantering
Ja
Höjd
Produktfärg
RAM-minneskapacitet
Flashminne
Minnestyp
DDR3-SDRAM
Lagringstemperaturområde Celsius
Ljudnivå
0 dB
Akis-kontrollstöd
Ja
Kontaktlager
Tangenttyp
Anslutningskontrollista ACL
Ja
Publiceringsflödeskontroll
Ja
Kompatibelt system HS-kod
85176990
VLAN-antalet
Routningstransitkapacitet
Routing-/omkopplingskapacitet
20 Gbit/s
Antal SFP-modulplatser
Fullständig dubbelsidig utskrift
Ja
Kartongens vikt
10,1 kg
Antal per kartong
3 stycken
Kartongens bredd
29,4 cm
Kartongens nettovikt
9,31 kg
Kartongens längd
41,6 cm
Fraktlåda höjd
34,9 cm
Kartonger per pall Hav
40 stycken
Kartonger per pall Luft
24 stycken
Antal per pall sjö
120 stycken
Antal per pall luft
72 stycken
Bruttovikt per pall sjö
430,6 kg
Bruttovikt per pall luft
268,3 kg
Pallbredd
120 cm
Längd
110 cm
Höjd hav
188 cm
Höjd luft
118,2 cm
Förpackningsdjup
400 mm
Förpackningsbredd
319 mm
Förpackningshöjd
91 mm
Paketcache
Paketvikt
3,1 kg
Varumärke
D-Link
Kategori
Nätverkswitchar
Produktnamn
DGS-1210-10MP
GTIN EAN UPC
0790069432507,
Kategori
Nätverkswitchar
Varumärke
D-Link
Produktnamn
DGS-1210-10MP
Produktserie
Sålda marknader
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, CA, DK, CH, BE, US, UA, PL, IE, AU, WW, TH, ZA, GR, LU, RU, NZ, TR, FI, RO, IN, CZ, MX, NO, BG, AF, AS, SK, CY, LT, EE
Datum tillagt till systemet
2017-09-30
Produktionsdatum
Produktkod
DGS-1210-10MP
Head Of Line Hol Blocking
Ja
Värmeavledning
519,51 BTU/s
MIB-stöd
RFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2573, RFC2575, RFC2576, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, FC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC271, RFC1757, RFC2819, RFC2021, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2674, RFC2618, RFC4022, RFC4113, RFC2389, RFC2620
Multicast-stöd
Ja
Systemhändelselogg
Ja
VLAN-stöd
Ja
Säkerhetskopiera och överföra
Ja
D-Link DGS-1210-10MP Switch